<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b08de19f-8a57-4309-abd9-6a5dedfbdc5c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Première Armée serbe 

<p>
La Première Armée serbe (en serbe : Српска Прва Армија et Srpska Prva Armija) est une force militaire du Royaume de Serbie. 

<p>
Première Guerre mondiale 

<p>
Première Armée serbe 

<p>
La Première Armée serbe (en serbe : Српска Прва Армија et Srpska Prva Armija) est une force militaire du Royaume de Serbie. 

<p>
les armées serbes pendant la Première Guerre balkanique, en orange. 

<p>
Première Guerre balkanique 

<p>

<span class="LO p74 Leadership-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Commandant</span><a id="p74"></a><span class="LO p74 Leadership-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Leadership:74</sub> </span>: 
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Leadership-Leader:74</span>&nbsp;prince</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Alexandre</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Kara</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">đ</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">or</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">đ</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">ević</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Colonel</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Petar</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Bojović</span>, chef 
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Leadership-Governed:74</span>&nbsp;d'</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">état-major</span>

<p>
Les armées serbes pendant 1915, la 1re étant sur le flanc gauche. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">&nbsp;<span class="subb">Appointing-Time:122</span>&nbsp;Après</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">l'</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">invasion</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">austro</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">-</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">hongroise</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">de</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">la</span>
<span class="LO p122 Appointing-Time " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">Serbie</span>, 
<span class="LO p122 p123 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">&nbsp;<span class="subb">Appointing-Official:122|Leadership-Leader:123</span>&nbsp;le</span>
<span class="LO p122 p123 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">général</span>
<span class="LO p122 p123 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">Petar</span>
<span class="LO p122 p123 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">Bojović</span>fut 
<span class="LO p122 Appointing-TARGET LU" onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">nommé</span><a id="p122"></a><span class="LO p122 Appointing-TARGET" onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)"> <sub>Appointing:122</sub> </span>
<span class="LO p122 p123 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">&nbsp;<span class="subb">Appointing-Role:122</span>&nbsp;commandant</span><a id="p123"></a><span class="LO p123 Leadership-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Leadership:123</sub> </span>
<span class="LO p122 Appointing-Role " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">-en</span>
<span class="LO p122 Appointing-Role " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">-</span>
<span class="LO p122 Appointing-Role " onMouseOver="changeClass('p122', true)" onMouseOut="changeClass('p122', false)">chef</span>
<span class="LO p122 p123 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">&nbsp;<span class="subb">Appointing-Role:122|Leadership-Governed:123</span>&nbsp;de</span>
<span class="LO p122 p123 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">la</span>
<span class="LO p122 p123 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">Première</span>
<span class="LO p122 p123 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p122 p123', true)" onMouseOut="changeClass('p122 p123', false)">Armée</span>. 

<p>
Durant la bataille de Cer, l' Armée était basée dans la zone d' Aran đ elovac et servit de réserve stratégique. 

<p>

<span class="LO p161 p163 C2_Assistance-Helper_Sending-Theme " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">&nbsp;<span class="subb">Sending-Theme:161|Assistance-Helper:163</span>&nbsp;La</span>
<span class="LO p161 p163 C2_Assistance-Helper_Sending-Theme " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">plupart</span>
<span class="LO p161 p163 C2_Assistance-Helper_Sending-Theme " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">de</span>
<span class="LO p161 p163 C2_Assistance-Helper_Sending-Theme " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">ses</span>
<span class="LO p161 p163 C2_Assistance-Helper_Sending-Theme " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">divisions</span>furent 
<span class="LO p161 Sending-TARGET LU" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">envoyées</span><a id="p161"></a><span class="LO p161 Sending-TARGET" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)"> <sub>Sending:161</sub> </span>comme 
<span class="LO p163 Assistance-TARGET LU" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">soutien</span><a id="p163"></a><span class="LO p163 Assistance-TARGET" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)"> <sub>Assistance:163</sub> </span>
<span class="LO p161 p163 C2_Assistance-Benefited_party_Sending-Recipient " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">&nbsp;<span class="subb">Sending-Recipient:161|Assistance-Benefited_party:163</span>&nbsp;aux</span>
<span class="LO p161 p163 C2_Assistance-Benefited_party_Sending-Recipient " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">Deuxième</span>
<span class="LO p161 p163 C2_Assistance-Benefited_party_Sending-Recipient " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">et</span>
<span class="LO p161 p163 C2_Assistance-Benefited_party_Sending-Recipient " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">Troisième</span>
<span class="LO p161 p163 C2_Assistance-Benefited_party_Sending-Recipient " onMouseOver="changeClass('p161 p163', true)" onMouseOut="changeClass('p161 p163', false)">Armées</span>
<span class="LO p163 Assistance-Explanation " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Assistance-Explanation:163</span>&nbsp;engagées</span>
<span class="LO p163 Assistance-Explanation " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">dans</span>
<span class="LO p163 Assistance-Explanation " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">la</span>
<span class="LO p163 Assistance-Explanation " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">bataille</span>. 

<p>

<span class="LO p183 Attack-Assaillant " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Attack-Assaillant:183</span>&nbsp;La</span>
<span class="LO p183 Attack-Assaillant " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Première</span>
<span class="LO p183 Attack-Assaillant " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Armée</span>traversa la Save et mena l' 
<span class="LO p183 Attack-TARGET LU" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">offensive</span><a id="p183"></a><span class="LO p183 Attack-TARGET" onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)"> <sub>Attack:183</sub> </span>
<span class="LO p183 Attack-Victim " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Attack-Victim:183</span>&nbsp;sur</span>
<span class="LO p183 Attack-Victim " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Syrmie</span>(alors située 
<span class="LO p183 Attack-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">&nbsp;<span class="subb">Attack-Place:183</span>&nbsp;en</span>
<span class="LO p183 Attack-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Autriche</span>
<span class="LO p183 Attack-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">-</span>
<span class="LO p183 Attack-Place " onMouseOver="changeClass('p183', true)" onMouseOut="changeClass('p183', false)">Hongrie</span>). 

<p>

<span class="LO p200 Activity_start-Co-timed_event " onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:200</span>&nbsp;Elle</span>
<span class="LO p200 Activity_start-Co-timed_event " onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)">fut</span>
<span class="LO p200 Activity_start-Co-timed_event " onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)">rappelée</span>lors du 
<span class="LO p200 Activity_start-TARGET LU" onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)">début</span><a id="p200"></a><span class="LO p200 Activity_start-TARGET" onMouseOver="changeClass('p200', true)" onMouseOut="changeClass('p200', false)"> <sub>Activity_start:200</sub> </span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">&nbsp;<span class="subb">Activity_start-Activity:200|Awareness-Content:210</span>&nbsp;de</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">la</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">deuxième</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">invasion</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">de</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">la</span>
<span class="LO p200 p210 C2_Activity_start-Activity_Awareness-Content " onMouseOver="changeClass('p200 p210', true)" onMouseOut="changeClass('p200 p210', false)">Serbie</span>, aussi 
<span class="LO p210 Awareness-TARGET LU" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">connue</span><a id="p210"></a><span class="LO p210 Awareness-TARGET" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)"> <sub>Awareness:210</sub> </span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Awareness-Role:210</span>&nbsp;sous</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">le</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">nom</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">de</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">bataille</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">de</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">la</span>
<span class="LO p210 Awareness-Role " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">Drina</span>. 

<p>
L' armée eut un rôle décisif sur l' issue de la bataille en conduisant une puissante contre-offensive envers la Sixième Armée austro - hongroise. 

<p>

<span class="LO p251 Hostile_encounter-Side1 " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:251</span>&nbsp;Elle</span>fut engagée dans certains des 
<span class="LO p251 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">combats</span><a id="p251"></a><span class="LO p251 Hostile_encounter-TARGET" onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)"> <sub>Hostile_encounter:251</sub> </span>les plus acharnés, notamment lors 
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">&nbsp;<span class="subb">Hostile_encounter-Place:251</span>&nbsp;de</span>
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">la</span>
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">bataille</span>
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">de</span>
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">Mačkov</span>
<span class="LO p251 Hostile_encounter-Place " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">Kamen</span>. 

<p>

<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Attack-Time:285</span>&nbsp;Après</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">un</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">mois</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">de</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">guerre</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">d'</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">usure</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">dans</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">les</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">tranchées</span>, 
<span class="LO p285 Attack-Assaillant " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Attack-Assaillant:285</span>&nbsp;l'</span>
<span class="LO p285 Attack-Assaillant " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Armée</span>
<span class="LO p285 Attack-Assaillant " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">austro</span>
<span class="LO p285 Attack-Assaillant " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">-</span>
<span class="LO p285 Attack-Assaillant " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">hongroise</span>lança 
<span class="LO p285 Attack-Frequency " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Attack-Frequency:285</span>&nbsp;sa</span>
<span class="LO p285 Attack-Frequency " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">troisième</span>
<span class="LO p285 Attack-Means " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Attack-Means:285</span>&nbsp;grande</span>
<span class="LO p285 Attack-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">offensive</span><a id="p285"></a><span class="LO p285 Attack-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Attack:285</sub> </span>(bataille de Kolubara) 
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Attack-Time:285</span>&nbsp;en</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">novembre</span>
<span class="LO p285 Attack-Time " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">1914</span>. 

<p>
Dans sa nouvelle configuration défensive, 
<span class="LO p314 Losing-Owner " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Losing-Owner:314</span>&nbsp;la</span>
<span class="LO p314 Losing-Owner " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">Première</span>
<span class="LO p314 Losing-Owner " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">Armée</span>se trouva en position délicate due 
<span class="LO p314 Losing-Possession " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Losing-Possession:314</span>&nbsp;au</span>
<span class="LO p314 Losing-Possession " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">grand</span>
<span class="LO p314 Losing-Possession " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">nombre</span>de 
<span class="LO p314 Losing-TARGET LU" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">pertes</span><a id="p314"></a><span class="LO p314 Losing-TARGET" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)"> <sub>Losing:314</sub> </span>concédées 
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Losing-Explanation:314</span>&nbsp;lors</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">de</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">la</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">bataille</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">de</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">la</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">Drina</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">et</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">à</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">son</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">manque</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">de</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">munitions</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">d'</span>
<span class="LO p314 Losing-Explanation " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">artillerie</span>. 

<p>
Le général Petar Bojović fut blessé lors des affrontements et remplacé par le général Ž ivojin Mišić. 

<p>
Ce dernier restaura le moral et la discipline 
<span class="LO p362 Activity_start-Agent " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Activity_start-Agent:362</span>&nbsp;des</span>
<span class="LO p362 Activity_start-Agent " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">troupes</span>, qui 
<span class="LO p362 Activity_start-TARGET LU" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">commençaient</span><a id="p362"></a><span class="LO p362 Activity_start-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Activity_start:362</sub> </span>
<span class="LO p362 Activity_start-Activity " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Activity_start-Activity:362</span>&nbsp;à</span>
<span class="LO p362 Activity_start-Activity " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">vaciller</span>, en insistant sur la nécessité de battre en retraite plus profondément dans les terres jusqu' à Gornji Milanovac. 

<p>
Après avoir reçu les tant attendus obus d' artillerie de 75 mm, l' ensemble des forces serbes lança une contre-offensive en décembre 1914. 

<p>
La Première Armée joua un rôle décisif en perçant les lignes du Seizième Corps d' Armée austro-hongrois. 

<p>
Elle engagea la poursuite jusqu' à la Drina tandis que les Deuxième et Troisième Armées serbes faisaient battre en retraite la Cinquième Armée austro - hongroise. 

<p>
Après la bataille, le général Ž ivojin Mišić fut promu voïvode. 

<p>
Lors de la quatrième invasion de la Serbie opérée conjointement par les forces allemandes, austro - hongroises et bulgares en 1915, la Première Armée assura la défense du front occidental (le long de la Drina). 

<p>
Elle se trouva aux prises avec la Troisième Armée austro - hongroises mais subit 
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Losing-Possession:524</span>&nbsp;moins</span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">de</span>
<span class="LO p524 Losing-TARGET LU" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">pertes</span><a id="p524"></a><span class="LO p524 Losing-TARGET" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)"> <sub>Losing:524</sub> </span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Losing-Possession:524</span>&nbsp;que</span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">les</span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">autres</span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">armées</span>
<span class="LO p524 Losing-Possession " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">serbes</span>confrontées au feu allemand et bulgare. 

<p>
Le général Ž ivojin Mišić voulu concentrer les troupes 
<span class="LO p549 Giving-Theme " onMouseOver="changeClass('p549', true)" onMouseOut="changeClass('p549', false)">&nbsp;<span class="subb">Giving-Theme:549</span>&nbsp;en</span>
<span class="LO p549 Giving-Theme " onMouseOver="changeClass('p549', true)" onMouseOut="changeClass('p549', false)">un</span>
<span class="LO p549 Giving-Theme " onMouseOver="changeClass('p549', true)" onMouseOut="changeClass('p549', false)">point</span>
<span class="LO p549 Giving-TARGET LU" onMouseOver="changeClass('p549', true)" onMouseOut="changeClass('p549', false)">donné</span><a id="p549"></a><span class="LO p549 Giving-TARGET" onMouseOver="changeClass('p549', true)" onMouseOut="changeClass('p549', false)"> <sub>Giving:549</sub> </span>face à l' ensemble des forces des puissances centrales mais le Haut - Commandement serbe ordonna la retraite à travers le Monténégro et l' Albanie pour rejoindre les ports italiens de Durazzo et Valona (à ce moment, l' Armée serbe était en passe d' être encerclée au Kosovo). 

<p>

<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">&nbsp;<span class="subb">Losing-Time:624</span>&nbsp;Durant</span>
<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">l'</span>
<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">hiver</span>
<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">1915</span>
<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">-</span>
<span class="LO p624 Losing-Time " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">1916</span>, la Première Armée battit en retraite à travers les montagnes albanaises mais subit de 
<span class="LO p624 Losing-Possession " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">&nbsp;<span class="subb">Losing-Possession:624</span>&nbsp;lourdes</span>
<span class="LO p624 Losing-TARGET LU" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">pertes</span><a id="p624"></a><span class="LO p624 Losing-TARGET" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)"> <sub>Losing:624</sub> </span>, dues à la faim, au froid, à l' épuisement et aux raids des bandes armées albanaises. 

<p>
L' armée serbe parvint aux ports italiens d' où elle fut évacuée par les Alliés à Corfou et dans une moindre mesure à Bizerte (alors territoire français). 

<p>
En septembre 1916, la Première Armée se trouvait réorganisée et le général Ž ivojin Mišić récupéra son poste de commandant -en - chef, initialement à Monastir puis à Thessalonique. 

<p>

<span class="LO p713 p726 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">&nbsp;<span class="subb">Leadership-Time:713|Attack-Time:726</span>&nbsp;En</span>
<span class="LO p713 p726 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">octobre</span>
<span class="LO p713 p726 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">1918</span>, sous le 
<span class="LO p713 Leadership-TARGET LU" onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">commandement</span><a id="p713"></a><span class="LO p713 Leadership-TARGET" onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)"> <sub>Leadership:713</sub> </span>
<span class="LO p713 Leadership-Leader " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">&nbsp;<span class="subb">Leadership-Leader:713</span>&nbsp;du</span>
<span class="LO p713 Leadership-Leader " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">général</span>
<span class="LO p713 Leadership-Leader " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">Petar</span>
<span class="LO p713 Leadership-Leader " onMouseOver="changeClass('p713', true)" onMouseOut="changeClass('p713', false)">Bojović</span>, 
<span class="LO p713 p726 C2_Attack-Assaillant_Leadership-Governed " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">&nbsp;<span class="subb">Leadership-Governed:713|Attack-Assaillant:726</span>&nbsp;la</span>
<span class="LO p713 p726 C2_Attack-Assaillant_Leadership-Governed " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">Première</span>
<span class="LO p713 p726 C2_Attack-Assaillant_Leadership-Governed " onMouseOver="changeClass('p713 p726', true)" onMouseOut="changeClass('p713 p726', false)">Armée</span>prit part à l' 
<span class="LO p726 Attack-TARGET LU" onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">offensive</span><a id="p726"></a><span class="LO p726 Attack-TARGET" onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)"> <sub>Attack:726</sub> </span>
<span class="LO p726 Attack-Place " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">&nbsp;<span class="subb">Attack-Place:726</span>&nbsp;de</span>
<span class="LO p726 Attack-Place " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">Vardar</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">&nbsp;<span class="subb">Attack-Result:726</span>&nbsp;qui</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">permit</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">de</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">neutraliser</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">les</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">forces</span>
<span class="LO p726 Attack-Result " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">bulgares</span>. 

<p>
Durant cette 
<span class="LO p739 Attack-TARGET LU" onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">offensive</span><a id="p739"></a><span class="LO p739 Attack-TARGET" onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)"> <sub>Attack:739</sub> </span>, 
<span class="LO p739 Attack-Assaillant " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Attack-Assaillant:739</span>&nbsp;l'</span>
<span class="LO p739 Attack-Assaillant " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Armée</span>pénétra en territoire 
<span class="LO p739 Attack-Victim " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Attack-Victim:739</span>&nbsp;ennemi</span>loin devant les positions alliées et 
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Attack-Result:739</span>&nbsp;effectua</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">une</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">manœuvre</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">audacieuse</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">près</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">de</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Niš</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">qui</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">permit</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">de</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">casser</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">les</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">dernières</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">défenses</span>
<span class="LO p739 Attack-Result " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">allemandes</span>. 

<p>
En récompense le général Bojović fut promu voïvode. 

<p>
Sources 

<p>
(sr) Savo Skoko & Petar Opačić, Vojvoda Stepa Stepanović, BIGZ, Belgrade, 1979. 

<p>
Portail de la Serbie Portail de la Première Guerre mondiale 

</body>
